メインコンテンツへスキップ
DELETE
/
feature-flags
/
v3
/
{appId}
/
flags
/
{flagName}
/
portals
/
{portalId}
Delete an account flag state
curl --request DELETE \
  --url https://api.hubapi.com/feature-flags/v3/{appId}/flags/{flagName}/portals/{portalId} \
  --header 'Authorization: Bearer <token>'
{
  "appId": 123,
  "flagName": "<string>",
  "portalId": 123
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

appId
integer<int32>
必須
flagName
string
必須
portalId
integer<int32>
必須

レスポンス

successful operation

appId
integer<int32>
必須

The ID of the app

flagName
string
必須

The name of the flag

flagState
enum<string>
必須

The state of the flag for this portal

利用可能なオプション:
ABSENT,
OFF,
ON
portalId
integer<int32>
必須

The ID of the portal

最終更新日 2026年6月5日